<?php get_header(); ?>
<body>

<div class="content">

<div class="top">
	<a href="<?php echo get_settings('home'); ?>">Home</a> | 
	<a href="mailto:tu@mail.com">Mail</a> | 
	<a href="<?php bloginfo('rss_url'); ?>">Syndicate</a>	
</div>


<div class="header">
<h4><?php bloginfo('title'); ?></h4>
<?php bloginfo('description'); ?>
</div>

<div class="left">

<ul>
	 <?php if ( function_exists('dynamic_sidebar') && dynamic_sidebar(1) ) : else : ?>

	<?php wp_list_pages('title_li=<h2>' . __('Pages') . '</h2>' ); ?>
	
	<li>
		<h2><?php _e('Archives'); ?></h2>
		<ul>
		<?php wp_get_archives('type=monthly'); ?>
		</ul>
	</li>
	
	<li>
		<h2><?php _e('Categories'); ?></h2>
		<ul>
		<?php wp_list_cats(); ?> 
		</ul>
	</li>
	<?php get_links_list(); ?>
      <li>
		<h2><?php _e('Search'); ?></h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>
	</li>
</ul>
<ul>
	<li>
	<h2><?php _e('Meta'); ?></h2>
		<ul>
			<?php wp_register(); ?>
			<li><?php wp_loginout(); ?></li>
			<li><a href="<?php bloginfo('rss2_url'); ?>" title="<?php _e('Syndicate this site using RSS 2.0'); ?>"><?php _e('Entries <abbr title="Really Simple Syndication">RSS</abbr>'); ?></a></li>
			<li><a href="<?php bloginfo('comments_rss2_url'); ?>" title="<?php _e('The latest comments to all posts in RSS'); ?>"><?php _e('Comments <abbr title="Really Simple Syndication">RSS</abbr>'); ?></a></li>
			<li><a href="http://wordpress.org" title="<?php _e('Powered by Wordpress, state-of-the-art semantic personal publishing platform.'); ?>">Wordpress</a></li>
			<?php wp_meta(); ?>
		</ul>
	</li>
	<?php endif; ?>
	<li>
	<h2><?php _e('Credits'); ?></h2>
	<p>Powered by <a href="http://wordpress.org" title="WordPress">WordPress</a>,<br /> and <a href="http://www.peterandrej.com" title="Peterandrej">Fjords05</a> theme.</p>
	</li>
</ul>
</div>

<div class="right">

	<?php if (have_posts()) : ?>
	
		<?php $post = $posts[0]; // Thanks Kubrick for this code ?>
		
		<?php if (is_category()) { ?>				
		<h1><?php _e('Archive for'); ?> <?php echo single_cat_title(); ?></h1>
		
 	  	<?php } elseif (is_day()) { ?>
		<h1><?php _e('Archive for'); ?> <?php the_time('F j, Y'); ?></h1>
		
	 	<?php } elseif (is_month()) { ?>
		<h1><?php _e('Archive for'); ?> <?php the_time('F, Y'); ?></h1>

		<?php } elseif (is_year()) { ?>
		<h1><?php _e('Archive for'); ?> <?php the_time('Y'); ?></h1>

		<?php } elseif (is_author()) { ?>
		<h1><?php _e('Author Archive'); ?></h1>

		<?php } elseif (is_search()) { ?>
		<h1><?php _e('Search Results'); ?></h1>

		<?php } ?>

		<?php while (have_posts()) : the_post(); ?>

<h3><?php the_time('j F, Y') ?> | <?php comments_popup_link('No comments', '1 comment', '% comments'); ?></h3>


<h1><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"> <?php the_title(); ?> </a></h1>
<?php the_content(__(('More'))); ?>
		<?php endwhile; ?>

	<?php comments_template(); ?>

			<?php next_posts_link('&laquo; Next entries') ?>
			<?php previous_posts_link('Previous entries &raquo;') ?>


	<?php else : ?>

		<h2 class="center">Not Found</h2>
		<p class="center">Sorry, but you are looking for something that isn't here.</p>

	<?php endif; ?>

</div>

</div>

</body>
</html>



















